Ihre Ideen. Ihre Bank.

0 Likes

zum neuen Corsorsbank Secureplus, gerichtet an die Entwickler von SecurePlus

Status: Idee live!
von eleonore am ‎25.07.2019 19:42

Mit Erstaunen habe ich festgestellt, dass die App SecurePlus nicht auf das iPhone 5 und das Tablet Sony SCR32 geladen werden kann. Sicherheitsupdates werden für beide zur Verfügung gestellt. Was an Sicherheit für z.B. Postbank, Commerzbank u.a. ausreichend zu sein scheint, um PhotoTan oder BestSign Apps zu installieren, sollte auch für Kunden von Consors ermöglicht werden. Denn, ein neues Handy ist nicht in jedem Tel.Vertrag enthalten und ein Kauf teuer. Wer möchte nicht alle Bankgeschäfte über ein Gerät tätigen können? Alternativ einen TanGenerator einzusetzen bedeutet, ein zusätzliches Gerät. Das ist dann weniger kundenfreundlich wenn man viel unterwegs ist und trotzdem Finanzgeschäfte tätigen muss.

Bitte berücksichtigen Sie diesen Punkt noch und ermöglichen Sie den Einsatz von IPhone 5 für die neue APP.

Mit freundlichcen Grüßen

Barbara Göbel

Status: Idee live!
Kommentare
von
am ‎25.07.2019 20:01

@eleonore 

Laut Apple gilt das iPhone 5 als veraltet, bei iPhone 5s sieht es wohl (noch) anders aus. Das iPhone 5 steht wohl seit November 2018 auf der Liste der veralteten Geräte. Wie lange gibt es bei Herstellern jeweils Sicherheits Updates für veraltete Produkte?

von b3rt
am ‎01.08.2019 16:30

@eleonoreGeräte, welche von ihrem Hersteller keine Sicherheitsupdates mehr bekommen sollten grundsätzlich von Banking Anbietern nicht unterstützt werden.

 

von
Dienstag - zuletzt bearbeitet Dienstag

Hallo @eleonore,

 

die Nutzung der Consorsbank SecurePlus App ist mit einer iOS Version ab 10.3.3 möglich und wird vom iPhone 5 unterstützt.

 

Bitte stellen Sie sicher, dass stets die neuste Softwareversion installiert ist.

 

Viele Grüße aus Nürnberg

 

CB_Nico

Community Manager

 

von
Dienstag
Status geändert in: Idee live!